# Generated by Django 3.2.4 on 2021-07-07 20:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_pizzaplanet', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='carrito',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('usuari', models.CharField(max_length=100)),
                ('codProducto', models.IntegerField()),
            ],
        ),
    ]
